<html>

<head>
  <title>Student Database GitLab Metrics</title>
</head>

<body>
  <h1>Student Database GitLab Metrics</h1>
  <p>This is where to find the latest code coverage and code quality metrics for the Web16 sample project for WAE at AIT
    in 2021.</p>
  <h2>Pipeline status</h2>
  <a href="https://gitlab.com/ait-wae-2021/web11/web11-app/"><img alt="pipeline status"
      src="https://gitlab.com/ait-wae-2021/web11/web11-app/badges/main/pipeline.svg" /></a>
  <h2>Code coverage</h2>
  <a href="https://gitlab.com/ait-wae-2021/web11/web11-app/"><img alt="coverage report"
      src="https://gitlab.com/ait-wae-2021/web11/web11-app/badges/main/coverage.svg" /></a>
  See the <a href="coverage/index.html">Latest coverage report</a>.
  <h2>UAT status</h2>
  See the <a href="cucumber-report.html">Cucumber report</a>.
</body>

</html>
